<?php
// config.php

// Base URL
define('App_Name', 'Bpay Social');
define('App_Link', 'https://app.bpluspro.xyz/social/icon/logo.png');
define('Profile', 'https://worldremit.appnestbd.top/');
define('Drive_Operator', 'https://worldremit.appnestbd.top/bankicon/');
define('Addmoney_Operator', 'https://worldremit.appnestbd.top/bankicon/');
define('Bank_Transfer', 'https://worldremit.appnestbd.top/');
define('Mobile_Wallet', 'https://worldremit.appnestbd.top/');
define('Addmoney_Proof', 'https://worldremit.appnestbd.top/request/');
define('Country_Icon', 'https://worldremit.appnestbd.top/admin/currency/icon/');
define('Image_Slider', 'https://worldremit.appnestbd.top/admin/imageslider/images/');

// OTP 
define('OTP_Icon', 'https://finotic.appnestbd.top/sendotp/appname_image.png');
define('SMTP_HOST', 'mail.bpluspro.xyz');
define('SMTP_USER', 'noreply@bpluspro.xyz');
define('SMTP_PASS', 'D&rVsTt!*Nel}tGA');
define('SMTP_PORT', 465);

define('FROM_EMAIL', 'noreply@bpluspro.xyz');
define('SUPPORT_EMAIL', 'support@worldremit.com');
define('FROM_NAME', 'Bpay Social');

//firebase
define('Project_ID', 'bpay-social');
define('Channel_ID', 'bpaysocial_general');



?>